Subject: Getting value out of face-to-face meetings

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 5 Nov 2012 16:16:54 -0000

Hi,.

It is probably a bit late for Atlanta unless you are feeling sore with your WG
chair for leaving you off the agenda, but here are some notes I sent to the
Routing chairs as they started to plan their meetings for IETF-85

I am sending it out more widely in response to a direct request. I should
probably have done this anyway as, although the message was intended as
guidance, the guidance applies to us all, not just to the chairs. 

Adrian

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: 20 September 2012 13:18
> To: [email-masked]
> Subject: Agenda planning for Atlanta
>
> Hi,
>
> At about this stage in the cycle it would be good to start your agendas for
> Atlanta.
>
> Try to think about what are the main discussion topics you have to cover, and
> try to group together common issues.
>
> Recall that meeting time is valuable and is best spent debating issues. Long
> series of short presentations on updates to drafts are not needed. Just say
> no! If you need an excuse, then look at the amount of traffic on the mailing
> list: no emails, no presentation! If it means your agenda is not full, end
early.
> You can free up valuable corridor time for people.
> 
> It is also fine to allow presentations of new ideas (especially when in
charter!)
> 
> As you receive slides for your meetings, don't be afraid to push back. Tell
the
> presenters if they have too many slides. Help them to weed out repeat
> presentations of "how my I-D works" - we don't need to hear that every
> meeting. Try to get them to focus on the controversial bits, and to ask
> questions of the WG: if they have no controversy and no questions, why
> are they presenting?
>
> Obviously, looking at the slides means you need to get them in advance. This
is
> common courtesy from the presenters: if they can't get their slides out in
> advance, then clearly they don't really want to present. It is also really
> important for non-native speakers to be able to see the slides in advance
> of the meeting, so please push hard to get the slides early, review them
> yourselves, and get them posted in plenty of time (48 hours before the 
> meeting seems like a good target).
>
> Adrian
> (I can also teach you how to suck eggs if you like!)